Subject: [P2Prg] RE: Welcome to the "P2prg" mailing list (Digest mode)

From: "Esther Callender" <[email-masked]>
Date: Thu, 19 Apr 2007 15:18:26 +0000

Hi

I'm Joy...i stumbled upon your site and am very interested in being a part i am an IT student and

i hope i can make some kind of valuable contribution, i will from here on stay in touch...

my email address is: [email-masked]

From:  [email-masked]
To:  [email-masked]
Subject:  Welcome to the "P2prg" mailing list (Digest mode)
Date:  Thu, 19 Apr 2007 11:12:20 -0400
>Welcome to the [email-masked] mailing list!
>
>To post to this list, send your email to:
>
>   [email-masked]
>
>General information about the mailing list is at:
>
>   https://www1.ietf.org/mailman/listinfo/p2prg
>
>**********************************************************************
>
>                                 Note Well
>
>Any submission to the IETF intended by the
Contributor for publication
>as all or part of an IETF Internet-Draft or RFC and any statement made
>within the context of an IETF activity is considered an "IETF
>Contribution".  Such statements include oral statements in IETF
>sessions, as well as written and electronic communications made at any
>time or place, which are addressed to:
>
>      - the IETF plenary session,
>      - any IETF working group or portion thereof,
>      - the IESG, or any member thereof on behalf of the IESG,
>      - the IAB or any member thereof on behalf of the IAB,
>      - any IETF mailing list, including the IETF list itself,
any
>        working group or design team list, or any other list
>        functioning under IETF auspices,
>      - the RFC Editor or the Internet-Drafts function
>
>All IETF Contributions are subject to the rules of RFC 3978 (updated
>by RFC 4748) and RFC 3979.
>
>Statements made outside of an IETF session, mailing list or other
>function, that are clearly not intended to be input to an IETF
>activity, group or function, are not IETF Contributions in the context
>of this notice.
>
>Please consult RFC 3978 (and RFC 4748) for details.
>
>A participant in any IETF activity is deemed to accept all IETF rules
>of process, as documented in Best Current Practices RFCs and
IESG
>Statements.
>
>A participant in any IETF activity acknowledges that written, audio
>and video records of meetings may be made and may be available to the
>public.
>
>*******************************************************************************
>
>
>If you ever want to unsubscribe or change your options (eg, switch to
>or from digest mode, change your word, etc.), visit your subscription
>page at:
>
>   https://www1.ietf.org/mailman/options/p2prg/crafted_1%40hotmail.com
>
>You can also make such adjustments via email by sending a message to:
>
>   [email-masked]
>
>with the word `help' in the subject or body (don't include the
>quotes), and you will get back a message with instructions.
>
>You must know your word to
change your options (including changing the
>word, itself) or to unsubscribe.  It is:
>
>   ball...1
>
>Normally, Mailman will remind you of your ietf.org mailing list words
>once every month, although you can disable this if you prefer.  This
>reminder will also include instructions on how to unsubscribe or
>change your account options.  There is also a button on your options
>page that will email your current word to you.

Don't just search. Find. MSN Search Check out the new MSN Search!

_______________________________________________
P2prg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/p2prg